title="Alarm counter";
help="Alarm counter";
low.title="lowest ever recorded value";
low.help="lowest ever recorded value";
low.suffix="";
high.title="highest ever recorded value";
high.help="highest ever recorded value";
high.suffix="";
current.title="current monitored valued";
current.help="current monitored valued";
current.suffix="";
warningstate.title="warning state";
warningstate.help="warning state";
warningstate.suffix="0 for non warning state";
countwarningsent.title="number of warnings sent";
countwarningsent.help="number of warnings sent";
countwarningsent.suffix="";
countoverthreshold.title="number of times crossing threshold";
countoverthreshold.help="number of times crossing threshold";
countoverthreshold.suffix="";
timeset.title="The last time current value ws set";
timeset.help="The last time current value ws set";
timeset.suffix="";
timelastwarning.title="The last time warning was sent";
timelastwarning.help="The last time warning was sent";
timelastwarning.suffix="";
timereset.title="The last time reset was performed";
timereset.help="The last time reset was performed";
timereset.suffix="";
timestatechanged.title="the last time alarm state changed";
timestatechanged.help="the last time alarm state changed";
timestatechanged.suffix="";
